body {
    background-color: #f3f3f3;
}

.whiteBack {
    background-color: white;
}

.LRpadding {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

.MNZwarm {
    color: #e20000;
    padding: 20px;
    font-size: 20px;
    text-align: center;
}

.colorRed {
    color: red;
}

.MNZpadding {
    padding: 15px;
}

.wid100 {
    width: 100%;
}

select {
    outline: none;
}

.footerBack {
    background-color: rgb(224 224 224);
    padding: 20px 0px 6px 0px;
    margin-top: 1rem;
}
/*头部隐藏start*/
.pSupply, .pDemand, .pDemandCommunity {
    display: none;
}
/*头部隐藏end*/
/*头部红色start*/
.SuDebackIndex {
    color: rgb(0, 139, 205);
    border: 1px solid rgb(0, 139, 205);
    height: max-content;
    padding: .2rem .6rem;
    border-radius: 3px;
    font-size: .9rem;
    margin-left: 20px;
}

    .SuDebackIndex:hover {
        text-decoration: none;
        color: rgb(50,105,187);
        box-shadow: 0px 0px 5px 1px #ddd;
    }

.demandCom {
    color: rgb(228 0 0);
    border: 1px solid rgb(228 0 0);
    font-weight: bold;
}

    .demandCom:hover {
        color: rgb(228 0 0);
    }
/*头部红色end*/
/*供需当前位置start*/
.proShowBox {
    display: flex;
    flex-direction: column;
}

.proShowTop {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    padding: 10px 20px 30px;
}

    .proShowTop div {
        color: #666 !important;
    }

    .proShowTop a {
        margin: 0px 8px;
        text-decoration: none;
        color: #666 !important;
    }

.proShowBot {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
/*供需当前位置end*/

/*友情链接start*/
.links {
    /*padding:20px 0px;*/
}

    .links li {
        border-radius: 4px;
    }

        .links li a {
            display: block;
            width: 250px;
            height: 50px;
            overflow: hidden;
        }

    .links img {
        width: 100%;
        height: 100%;
    }

.footerLi {
    margin-bottom: 12px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
/*友情链接end*/
.copyBox {
    font-size: .7rem;
    color: #8a8a8a;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

    .copyBox a {
        color: #007bff;
    }

        .copyBox a:hover {
            color: #007bff;
            text-decoration: none;
        }

.beian {
    margin: 0rem 1rem;
}

input {
    outline: none;
    border: 1px solid #d6d6d6;
    font-size: 0.8rem;
    color: #333;
}

select {
    border: 1px solid #d6d6d6;
    color: #888;
    border-radius: 3px;
    height: 2rem;
}

/*搜索start*/
.zssousuo2 {
    color: #868686;
    font-size: 2rem;
    border-radius: .2rem;
    margin-left: .1rem;
}

    .zssousuo2:hover {
        background: rgb(234,234,234);
        transition: 0.2s;
    }

.search-box a {
    text-decoration: none;
}

.SearchInput {
    height: 2rem;
    width: 13rem;
    border-radius: 3px;
}

.input-box input::-webkit-input-placeholder {
    font-size: 0.8rem;
}

.input-box input:-moz-placeholder {
    font-size: 0.8rem;
}

.input-box input:-ms-input-placeholder {
    font-size: 0.8rem;
}
/*搜索end*/
/*layui分页start*/
#DEfenye {
    margin: 20px 0px;
    font-size: 16px;
}

.layui-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}

#DEfenye .layui-box a, #DEfenye .layui-box span {
    border: 1px solid #b3b3b3;
    background-color: white;
    padding: 4px 14px;
    margin: 0px 4px;
    color: black;
}

    #DEfenye .layui-box a:hover {
        text-decoration: none;
        color: black;
    }

.layui-laypage-curr {
    color: #c5c5c5 !important;
}
/*layui分页end*/
